Read more about Apache
Bookmark and Share
  • Apache 2.2.17 fixes vulnerabilities

    20.10.2010

    The Apache HTTP Server Project released version 2.2.17 that fixes three security vulnerabilities. expat DoS A buffer over-read flaw was found in the bundled expat library.




Spotlight

Security pros and government failing to collaborate

Posted on 17 April 2014.  |  More effective collaboration between government and the information security industry is crucial to protecting organizations from future cyber threats. More work needs to be done to strengthen government’s position as a source of information on potential threats.


Weekly newsletter

Reading our newsletter every Monday will keep you up-to-date with security news.
  



Daily digest

Receive a daily digest of the latest security news.
  

DON'T
MISS

Thu, Apr 17th
    COPYRIGHT 1998-2014 BY HELP NET SECURITY.   // READ OUR PRIVACY POLICY // ABOUT US // ADVERTISE //